Subject: bug#33825: 25.2; , Failing to verify signature for ELPA debbugs package

From: Stefan Kangas <[email-masked]>
Date: Mon, 16 Sep 2019 13:04:55 +0200

Robert Pluim <[email-masked]> writes:

>     Stefan> The reporter verified he was indeed using http.  Is there anything
>     Stefan> that can or should be done here, or is this to be closed as notabug?
>
> I think this is notabug. We can always reopen it if needed.

Perhaps we could also add something about this issue to PROBLEMS?

How about also adding a recommendation to use https, as far as
possible, for package archives?  I guess that could be added to both
the doc string of package-archives and possibly also the manual.  That
would help security and avoid issues such as these.

Best regards,
Stefan Kangas